Gtk2

Errors

Gtk2-1.249 has the following 2 errors.

CategoryError
consistent_version0.01,0.02,0.03,0.15,0.5,1.249
use_warningsGtk2::SimpleList, Gtk2::Helper, Gtk2::Pango